.contact-title {
    background-image: url("./img/contact_title_bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;

    .overlay{
        background-color: rgba(255, 255, 255, 0.85);
    }

    h1:before, h1:after{
        background: lighten($col_grey, 50%);
    }
}
.contact{
    padding: 4rem 0;

    input,
    button{
        border-radius: 0;
    }

    button{
        background-color: $col_pink;
        color: white;
        border: 1px solid transparent;
        transition: all .5s ease;

        &:hover{
            background-color: white;
            color: $col_pink;
            border: 1px solid $col_pink;
        }
    }

    textarea.form-control {
        min-height: 240px;
    }

    #mapId{
        width: 200px;
        height: 200px;
        border: 1px solid lighten($col_grey, 25%);
        margin: 0 auto;
    }
}
